    <?php
                              
            require_once ('../inventario/conexion.php');

            $objconexion = new conexion();

             $sentenciaselect = "  SELECT 
             asignacion_aplicacion.cedula,
             registro_persona.nombre,
             registro_persona.apellido,
             
             asignacion_aplicacion.aplicacion,
             sedes.nombre_sede,
             areas.nombre_areas,
             estado_equipo.nombre_estadoequipo,
             asignacion_aplicacion.observacion
            
              from portafolio.registro_persona,
              portafolio.sedes,portafolio.areas,portafolio.asignacion_aplicacion,
              portafolio.aplicaciones,portafolio.estado_equipo
             
              where registro_persona.cedula =  asignacion_aplicacion.cedula
               AND aplicaciones.aplicacion = asignacion_aplicacion.aplicacion
              and aplicaciones.estado_aplicacion=estado_equipo.id_estadoequipo 
              AND  registro_persona.sede=sedes.id_sede
               AND registro_persona.area=areas.id_area 
                And estado_equipo.nombre_estadoequipo= (case when NOT EXISTS(select estado_equipo.nombre_estadoequipo from estado_equipo where estado_equipo.nombre_estadoequipo ='". $_GET['var1']."') then estado_equipo.nombre_estadoequipo
              else '". $_GET['var1']."' end)

              and areas.nombre_areas= (case when NOT EXISTS(select areas.nombre_areas from areas where areas.nombre_areas ='". $_GET['var1']."') then areas.nombre_areas 
              else '". $_GET['var1']."' end) 
              AND sedes.nombre_sede =(case when NOT EXISTS(select sedes.nombre_sede from sedes where sedes.nombre_sede = '". $_GET['var1']."') then sedes.nombre_sede else '". $_GET['var1']."' end)  
             AND asignacion_aplicacion.cedula =(case when NOT EXISTS(select asignacion_aplicacion.cedula from asignacion_aplicacion where asignacion_aplicacion.cedula = '". $_GET['var1']."') then asignacion_aplicacion.cedula else '". $_GET['var1']."' end) 
            group by asignacion_aplicacion.cedula";

$arreglo = $objconexion->consultararraynum($sentenciaselect);
mostrar($arreglo);
    
function mostrar($inarreglo)
{
    $numfilas=count($inarreglo);                           

    for ($i=0; $i<$numfilas; $i++){
         echo "<tr>";
         $numcolumnas = count ($inarreglo[$i]);


    for ($j=0; $j<$numcolumnas; $j++){

        echo "<td>";
        echo $inarreglo[$i][$j];
        echo "</td>";


    }
    echo "</tr>";
}
}


?>
